{
    "dc_identifier": "nl.ws0665.2k.2020.38",
    "dc_title": "Bekendmaking watervergunning Waterschap Limburg voor aanleggen en behouden telecomkabel in waterkering Merum-Ool-Herten in de gemeente Roermond",
    "dc_type": "2k",
    "dc_description": "watervergunning aanleggen en behouden telecomkabel in waterkering Merum-Ool-Herten.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2020-1145",
    "dc_publisher": "ws0665",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2023-11-20",
    "foi_publishedDate": "2020-02-05",
    "dc_date_year": "2020",
    "dc_publisher_name": "Waterschap Limburg",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Limburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "193",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0665.2k.2020.38.doc.1",
            "dc_title": "Bekendmaking watervergunning Waterschap Limburg voor aanleggen en behouden telecomkabel in waterkering Merum-Ool-Herten in de gemeente Roermond",
            "foi_fileName": "wsb-2020-1145.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2020-1145.pdf"
        },
        {
            "dc_identifier": "nl.ws0665.2k.2020.38.doc.2",
            "dc_title": "watervergunning 2019-Z9438",
            "foi_fileName": "exb-2020-5479.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-5479/1/bijlage/exb-2020-5479.pdf"
        },
        {
            "dc_identifier": "nl.ws0665.2k.2020.38.doc.3",
            "dc_title": "bijlage 1",
            "foi_fileName": "exb-2020-5480.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-5480/1/bijlage/exb-2020-5480.pdf"
        },
        {
            "dc_identifier": "nl.ws0665.2k.2020.38.doc.4",
            "dc_title": " bijlage 2 meetprotocol",
            "foi_fileName": "exb-2020-5481.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-5481/1/bijlage/exb-2020-5481.pdf"
        },
        {
            "dc_identifier": "nl.ws0665.2k.2020.38.doc.5",
            "dc_title": "bijlage 3 objectenhandboek",
            "foi_fileName": "exb-2020-5482.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-5482/1/bijlage/exb-2020-5482.pdf"
        }
    ]
}